[setup]
AppTitle      = ºÚ°µ¾üÍÅ
Ename         = TheDarkLegions
AppName       = TheDarkLegions.exe
SoftId        = 5152
StarEndPath   =  
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-19 14:44:39 
RunNum        =5
isclose       =0
isDirRun      =0
sButton = 
webName=962
